﻿/* National Public Safety Partnership (NPSP)	*/
/*		Changes									*/
html, body{
     overflow-x: hidden;
     max-width: 100%; 
     height: auto;
    
}
.npsp-hide		{	display:			none;
					visibility:			hidden;	}

div.navbar-header
                {	padding-right:		0.50em;	}    

div.npsp-section		
                {	padding-bottom:		2.00em;	}

div.npsp-toppadding	
                {	padding-top:		2.75em;	}

div.npsp-cover  {	background-image:	url('/Images/FlagVRN.jpg');
                    background-position-y:
										10%;
                    background-repeat:	no-repeat;
                    background-size:	cover;
                    color:				#ffffff;
                    height:				100%;	}

div.npsp-cover div h1 {
    font-size: 2.4em;
    margin-top: 1em;
    margin-bottom: 2.25em;
}
div.npsp-cover div h1 span
                {	display:			block;	}

div.npsp-cover div h1 span.npspHeaderSmaller
				{	font-size: 			87.5%;	}


div.npsp-cover div a
				{	margin-bottom:		30px;
                    margin-top:			25%;

                    display: inline-block; 
}

div.npsp-cover div a.btn, div.ccSlide1Layer3 a.btn
				{	border-color:		#ffffff;}

div.npsp-cover div a.btn-border
				{	background-color:	#000000;
                    color:				#ffffff;}

blockquote.npsp-quote
                {	border-left:		none;
                    padding-left:		3.0em;	}

ul.npsp-bullet	{	list-style-position:outside;
                    list-style-type:	disc;
                    padding-left:		1.0em;	}

li.likep {
    line-height: 24px;
    font-size: 18px;
}

h3.approaches	{	margin-bottom:		0;		}

ul.listCSV li   {	display:			inline;
                    list-style-type:	none;	}

ul.listCSV li:after
                {	content:			",";	}

ul.listCSV li:last-child:after
                {	content:			"";		}

abbr[title]     {	cursor:				help;
                    border-bottom:		none;
                    text-decoration:    none;	}




/********ARROWS FIX*********/
.tp-rightarrow.default {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url(../Content/Images/right-arrow.png) no-repeat 27px 33px;
    width: 85px;
    height: 100px;
}
.tp-leftarrow.default {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url(../Content/Images/left-arrow.png) no-repeat 33px 31px;
    width: 100px;
    height: 100px;
}
.tp-rightarrow.preview1:after {
    content: '';
}
.tp-leftarrow.preview1:after {
    content: '';
}
.tparrows.preview1:after {
    position: absolute;
    left: 0px;
    top: 0px;
    /*font-family: "revicons";*/
    color: #fff;
    font-size: 30px;
    width: 100px;
    height: 100px;
    text-align: center;
    background: #fff;
    background: rgba(0,0,0,0.15);
    z-index: 2;
    line-height: 100px;
    -webkit-transition: background 0.3s, color 0.3s;
    -moz-transition: background 0.3s, color 0.3s;
    transition: background 0.3s, color 0.3s;
}
.tparrows.preview1:hover:after {
    background: rgba(000,000,000,.4);
    color: #aaa;
}
@media screen and (max-width:1300px) {

    div.narrowHide {
        display: none;
    }

    div.ccSlide1Layer1 {
        display: block;
        margin-left: 4.00em;
        margin-right: 4.00em;
        z-index: 7;
    }
}

@media screen and (min-width:1300px) {

div.ccSlide1Layer1, div.ccSlide1Layer3
                {	display:			none;	}

}
				
/* END NPSP Changes								*/

.carousel-indicators li {
    background-color: #999;
    background-color: rgba(70,70,70,.25);
}

.carousel-indicators .active {
    background-color: #444;
}

ul {
    list-style: none;
}

.rev-slider {
    overflow: hidden !important;
    display: none;
}

.rev-slider.revslider-initialised {
    display: block;
}

#rev1 {
    height: 620px;
}

#rev2 {
    height: 840px;
}

#btnSearch {
    color: #fff;
    margin-left: 15px;
    background-color: #2072b9;
    float: right;
    height: 22px;
    width: 80px;
    border: #2072b9;
    font-weight: normal;
    padding: 5px;
    font-size: 14px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    font-family: Ubuntu, Constantia,Lucida Bright,Lucidabright,Lucida Serif;
    line-height: normal !important;
}

#Menu2 {
    display: block;
    font: 500 0.95em/0.95em;
    font-family: Constantia,"Lucida Bright",Lucidabright,"Lucida Serif",Lucida,"DejaVu Serif","Bitstream Vera Serif","Liberation Serif",Georgia,serif;
    float: none;
}

#Menu2 ul {
    list-style: none;
    padding: 0;
    position: relative;
    text-align: right;
    font-weight: bold;
    white-space: nowrap;
    margin-top: 10px;
    margin-left: 15px;
    padding-right: 10px;
}

#Menu2 ul li {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1; /* hasLayout */
    *display: inline;
    vertical-align: middle;
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 10pt;
}

#Menu2 ul li a {
    display: block;
    margin: 0 1px 0 0;
    padding: 0.6em 0.9em;
    text-decoration: none;
    line-height: 1.3em;
    border-left-style: none;
    border-radius: .65em .65em;
    -webkit-border-top-left-radius: .65em;
    -webkit-border-bottom-left-radius: .65em;
    -webkit-border-top-right-radius: .65em;
    -webkit-border-bottom-right-radius: .65em;
    -moz-border-radius: .65em .65em;
    background-color: #a48c50;
    color: #ffffff;
    text-shadow: 1px 2px 2px #000731;
}

#Menu2 ul li a {
    border-left-style: none;
    border-radius: .65em .65em;
    -webkit-border-top-left-radius: .65em;
    -webkit-border-bottom-left-radius: .65em;
    -webkit-border-top-right-radius: .65em;
    -webkit-border-bottom-right-radius: .65em;
    -moz-border-radius: .65em .65em;
}

#Menu2 ul li.singleLine a {
    line-height: 2.6em;
}

#Menu2 ul li a:hover {
    border-left-style: none;
    border-radius: .65em .65em;
    -webkit-border-top-left-radius: .65em;
    -webkit-border-bottom-left-radius: .65em;
    -webkit-border-top-right-radius: .65em;
    -webkit-border-bottom-right-radius: .65em;
    -moz-border-radius: .65em .65em;
    background-color: #000731;
    color: #ffffff;
    text-shadow: 1px 2px 2px #000731;
}

#Menu2 {
    font-family: 'ubuntu', sans-serif,Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1em;
    font-weight: 400;
    z-index: 3;
    width: 100%;
    /*margin-top:100px;*/
    margin-top: -10px;
    background: #0c1435;
    border-bottom: solid 5px #2072b9;
    padding: 2px;
    position: fixed;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
}

#Menu2 ul {
    margin: auto 0;
    list-style: none;
    padding: 0;
    position: relative;
    text-align: center;
    font-weight: normal;
    white-space: nowrap;
    margin-left: 15px;
    padding-right: 10px;
}

#Menu2 ul li a {
    background: transparent;
}

#Menu2 ul li a:hover {
    color: #84c2f7;
}

#header {
    height: 123px;
    font-family: Constantia,"Lucida Bright",Lucidabright,"Lucida Serif",Lucida,"DejaVu Serif","Bitstream Vera Serif","Liberation Serif",Georgia,serif;
}

.headerLoginBar {
    position: relative;
    margin-top: 0;
    margin-left: 0;
}

.anchor {
    position: relative;
    top: -145px;
    visibility: hidden;
}

#searchBarDiv {
    float: left;
    position: relative;
    width: auto;
    height: 35px;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
}

#showHideSecNav {
    display: none;
}

div#logInDiv {
    float: right;
    display: inline;
    margin-right: 20px;
    margin-top: 20px;
    padding-bottom: 10px;
}
div#logInDiv a {
    color: #fff;
    font-weight: 400;
    font-size: 1.2em;
}

.head {
    height: 100px;
}
.sliderbuttons{
    margin-top: 3.7em; 
}
a.hideMeSm.btn.btn-primary.btn-lg, a.highindex.btn.btn-border.btn-lg {
    z-index: 9999999999;
    position: relative;
    z-index: 9999999999;
    position: relative;
}
@media screen and (min-width:1053px) and (max-width: 1079px)  {
   #Menu2 {
        margin-top: -40px !important;
    }
}
@media screen and (min-width: 1171px) {
    .Menu2ul {
        display: block;
    }

    #showHideSecNav {
        display: none;
    }

    .goToVrcLoggedIn {
        top: 13px !important;
    }

    .showHideVrcLink {
        display: block;
    }
}

@media screen and (max-width: 1170px) {
    .Menu2ul {
        display: none;
    }

    .showHideVrcLink {
        display: none;
    }

    #showHideSecNav {
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        position: relative;
        float: right;
        padding: 8px 10px;
        margin-top: 10px;
        margin-bottom: 8px;
        background-color: transparent;
        border: 1px solid #000;
        border-radius: 4px;
        display: block;
        margin-right: 20px;
        background-color: white;
        border-radius: 4px;
        cursor: pointer;
        float: right;
    }
    #showHideSecNav:hover {
        background: #ddd;
    }

    #searchbox {
        width: 200px;
    }
    #Menu2 ul {
        margin-top: 0;
    }
    input#searchbox {
    color: #000;
}
    #Menu2 ul {
        width: 100%;
        padding: 0;
       margin: 0;
        background: #fff;
    }
    
    #Menu2 ul li {
        display: inline;
        background-color: #0c1435;
        width: 100%;
    }

    #Menu2 ul li a {
        padding: 7px 0;
        margin: 0;
        text-align: center;
        width: 100%;
        text-decoration: none;
        border-left-style: none;
	    border-radius: 0;
	    -webkit-border-top-left-radius: 0;
	    -webkit-border-bottom-left-radius: 0;
	    -webkit-border-top-right-radius: 0;
	    -webkit-border-bottom-right-radius: 0;
	    -moz-border-radius: 0;
    }

    #Menu2 ul li a:hover {
            color: #84c2f7;
        box-shadow: none;
        border-top: none;
        border-radius: 0 !important;
    }

    #Menu2, #Menu2 ul {
        padding-top: 0;
        background-color: #0C1435;
        color: #ddd !important; 
        border-top: none;
    }

    .Menu2ul {
        z-index: 998;
    }

    .Menu2ul li a {
        border-bottom: 1px solid #fff;
    }

    #showHideSecNav {
        color: #000;
    }

    .goToVrcLoggedIn {
        top: 152px !important;
    }

    #searchBarDiv {
        margin-bottom: 12px;
    }
}

@media screen and (min-width: 768px) {
    #liMainNavClearinghouse, #liMainNavClearinghouse a {
        height: 10px;
    }
}

@media screen and (max-width: 767px) {
    #Menu2{
        margin-top: 100px !important;
    }
}

@media screen and (max-width: 736px) {
    #searchBarDiv, #showHideSecNav {
        margin-top: 20px;
        margin-bottom: 0;
        margin-right: 0;
    }

    #logInDiv {
        padding-top: 10px
    }
.videosection {
    margin-top: 195px;
}
.uppercase.lightfont.text-center.corecomponents {
    margin-top: 20px;
}
}


@media screen and (max-width: 480px) {

    div.npsp-cover div a.btn{
        /*display:none;*/ 
    }
    div#logInDiv {
        margin-top: 20px;
        margin-bottom: 0;
        margin-right: 0;
        padding-bottom: 0;
    }

    #searchBarDiv {
        margin-right: 0;
    }

    #searchbox {
        width: 150px;
    }

    #btnSearch {
        width: 60px;
    }
}
@media screen and (max-width: 400px){
    a.btn.btn-primary.btn-lg, a.btn.btn-border.btn-lg {
    margin-top: 0px;
}
}
@media screen and (max-width: 320px) {

    .btn + .btn {
    margin-left: 0px;
}
div.npsp-cover div a {
    margin-bottom: 5px;
    display: table-cell;
    margin-top: 25%;
    position: relative;
}
    #searchbox {
        width: 125px;
    }
        .videosection {
    margin-top: 240px;
}
}


